// priority: 0

console.info('Hello, World! (You will see this line every time server resources reload)')

ServerEvents.tags('item', event => {

// BARLEY

event.add('brewery:wheat', 'regions_unexplored:barley')
event.add('c:wheat', 'regions_unexplored:barley')

// BELTS

	event.add('curios:charm',
 'ars_nouveau:mundane_belt')

	event.add('curios:charm',
 'ars_nouveau:belt_of_levitation')

	event.add('curios:charm',
 'ars_nouveau:belt_of_unstable_gifts')

	event.add('curios:charm',
 'reliquary:mob_charm_belt')

 // HEAVY ARMOR

event.add('forge:heavyarmour', 'minecraft:iron_chestplate')
event.add('forge:heavyarmour', 'minecraft:iron_helmet')
event.add('forge:heavyarmour', 'minecraft:iron_leggings')
event.add('forge:heavyarmour', 'minecraft:iron_boots')
event.add('forge:heavyarmour', 'minecraft:netherite_helmet')
event.add('forge:heavyarmour', 'minecraft:netherite_chestplate')
event.add('forge:heavyarmour', 'minecraft:netherite_leggings')
event.add('forge:heavyarmour', 'minecraft:netherite_boots')
event.add('forge:heavyarmour', 'minecraft:diamond_helmet')
event.add('forge:heavyarmour', 'minecraft:diamond_chestplate')
event.add('forge:heavyarmour', 'minecraft:diamond_leggings')
event.add('forge:heavyarmour', 'minecraft:diamond_boots')
event.add('forge:heavyarmour', 'magistuarmory:knight_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:knight_leggings')
event.add('forge:heavyarmour', 'magistuarmory:knight_boots')
event.add('forge:heavyarmour', 'magistuarmory:armet')
event.add('forge:heavyarmour', 'magistuarmory:jousting_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:jousting_leggings')
event.add('forge:heavyarmour', 'magistuarmory:jousting_boots')
event.add('forge:heavyarmour', 'magistuarmory:stechhelm')
event.add('forge:heavyarmour', 'magistuarmory:gothic_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:gothic_leggings')
event.add('forge:heavyarmour', 'magistuarmory:gothic_boots')
event.add('forge:heavyarmour', 'magistuarmory:sallet')
event.add('forge:heavyarmour', 'magistuarmory:gothic_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:gothic_leggings')
event.add('forge:heavyarmour', 'magistuarmory:gothic_boots')
event.add('forge:heavyarmour', 'magistuarmory:maximilian_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:maximilian_leggings')
event.add('forge:heavyarmour', 'magistuarmory:maximilian_boots')
event.add('forge:heavyarmour', 'magistuarmory:maximilian_helmet')
event.add('forge:heavyarmour', 'magistuarmory:platemail_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:platemail_leggings')
event.add('forge:heavyarmour', 'magistuarmory:platemail_boots')
event.add('forge:heavyarmour', 'magistuarmory:kettlehat')
event.add('forge:heavyarmour', 'magistuarmory:crusader_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:crusader_leggings')
event.add('forge:heavyarmour', 'magistuarmory:crusader_boots')
event.add('forge:heavyarmour', 'magistuarmory:crusader_helmet')
event.add('forge:heavyarmour', 'magistuarmory:ceremonial_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:ceremonial_leggings')
event.add('forge:heavyarmour', 'magistuarmory:ceremonial_boots')
event.add('forge:heavyarmour', 'magistuarmory:ceremonialarmet')
event.add('forge:heavyarmour', 'magistuarmory:xivcenturyknight_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:xivcenturyknight_leggings')
event.add('forge:heavyarmour', 'magistuarmory:xivcenturyknight_boots')
event.add('forge:heavyarmour', 'magistuarmory:katenbrust_chestplate')
event.add('forge:heavyarmour', 'magistuarmory:katenbrust_leggings')
event.add('forge:heavyarmour', 'magistuarmory:katenbrust_boots')
event.add('forge:heavyarmour', 'magistuarmory:grand_bascinet')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_ice_chestplate')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_ice_leggings')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_ice_boots')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_ice_helmet')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_fire_chestplate')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_fire_leggings')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_fire_boots')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_fire_helmet')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_lightning_chestplate')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_lightning_leggings')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_lightning_boots')
event.add('forge:heavyarmour', 'iceandfire:dragonsteel_lightning_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_red_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_red_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_red_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_red_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_emerald_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_emerald_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_emerald_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_emerald_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_bronze_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_bronze_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_bronze_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_bronze_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_gray_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_gray_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_gray_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_gray_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_blue_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_blue_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_blue_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_blue_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_white_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_white_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_white_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_white_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_sapphire_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_sapphire_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_sapphire_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_sapphire_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_electric_blue_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_electric_blue_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_electric_blue_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_electric_blue_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_amethyst_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_amethyst_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_amethyst_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_amethyst_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_copper_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_copper_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_copper_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_copper_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_black_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_black_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_black_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_black_helmet')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_metal_chestplate')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_metal_leggings')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_metal_boots')
event.add('forge:heavyarmour', 'iceandfire:armor_silver_metal_helmet')
event.add('forge:heavyarmour', 'aether:zanite_chestplate')
event.add('forge:heavyarmour', 'aether:zanite_leggings')
event.add('forge:heavyarmour', 'aether:zanite_boots')
event.add('forge:heavyarmour', 'aether:zanite_helmet')
event.add('forge:heavyarmour', 'aether:neptune_chestplate')
event.add('forge:heavyarmour', 'aether:neptune_leggings')
event.add('forge:heavyarmour', 'aether:neptune_boots')
event.add('forge:heavyarmour', 'aether:neptune_helmet')
event.add('forge:heavyarmour', 'aether:gravitite_chestplate')
event.add('forge:heavyarmour', 'aether:gravitite_leggings')
event.add('forge:heavyarmour', 'aether:gravitite_boots')
event.add('forge:heavyarmour', 'aether:gravitite_helmet')
event.add('forge:heavyarmour', 'aether:phoenix_chestplate')
event.add('forge:heavyarmour', 'aether:phoenix_leggings')
event.add('forge:heavyarmour', 'aether:phoenix_boots')
event.add('forge:heavyarmour', 'aether:phoenix_helmet')
event.add('forge:heavyarmour', 'aether:valkyrie_chestplate')
event.add('forge:heavyarmour', 'aether:valkyrie_leggings')
event.add('forge:heavyarmour', 'aether:valkyrie_boots')
event.add('forge:heavyarmour', 'aether:valkyrie_helmet')
event.add('forge:heavyarmour', 'aether:obsidian_chestplate')
event.add('forge:heavyarmour', 'aether:obsidian_leggings')
event.add('forge:heavyarmour', 'aether:obsidian_boots')
event.add('forge:heavyarmour', 'aether:obsidian_helmet')
event.add('forge:heavyarmour', 'aquamirae:terrible_helmet')
event.add('forge:heavyarmour', 'aquamirae:terrible_chestplate')
event.add('forge:heavyarmour', 'aquamirae:terrible_leggings')
event.add('forge:heavyarmour', 'aquamirae:terrible_boots')
event.add('forge:heavyarmour', 'aquamirae:abyssal_heaume')
event.add('forge:heavyarmour', 'aquamirae:abyssal_brigantine')
event.add('forge:heavyarmour', 'aquamirae:abyssal_leggings')
event.add('forge:heavyarmour', 'aquamirae:abyssal_boots')
event.add('forge:heavyarmour', 'aquamirae:three_bolt_helmet')
event.add('forge:heavyarmour', 'aquamirae:three_bolt_suit')
event.add('forge:heavyarmour', 'aquamirae:three_bolt_leggings')
event.add('forge:heavyarmour', 'aquamirae:three_bolt_boots')
event.add('forge:heavyarmour', 'born_in_chaos_v1:dark_metal_armor_helmet')
event.add('forge:heavyarmour', 'born_in_chaos_v1:dark_metal_armor_chestplate')
event.add('forge:heavyarmour', 'born_in_chaos_v1:dark_metal_armor_leggigns')
event.add('forge:heavyarmour', 'born_in_chaos_v1:dark_metal_armor_boots')
event.add('forge:heavyarmour', 'deeperdarker:resonarium_helmet')
event.add('forge:heavyarmour', 'deeperdarker:resonarium_chestplate')
event.add('forge:heavyarmour', 'deeperdarker:resonarium_leggings')
event.add('forge:heavyarmour', 'deeperdarker:resonarium_boots')
event.add('forge:heavyarmour', 'deeperdarker:warden_chestplate')
event.add('forge:heavyarmour', 'deeperdarker:warden_leggings')
event.add('forge:heavyarmour', 'deeperdarker:warden_boots')
event.add('forge:heavyarmour', 'twilightforest:steeleaf_helmet')
event.add('forge:heavyarmour', 'twilightforest:steeleaf_chestplate')
event.add('forge:heavyarmour', 'twilightforest:steeleaf_leggigns')
event.add('forge:heavyarmour', 'twilightforest:steeleaf_boots')
event.add('forge:heavyarmour', 'twilightforest:knightmetal_helmet')
event.add('forge:heavyarmour', 'twilightforest:knightmetal_chestplate')
event.add('forge:heavyarmour', 'twilightforest:knightmetal_leggigns')
event.add('forge:heavyarmour', 'twilightforest:knightmetal_boots')
event.add('forge:heavyarmour', 'twilightforest:ironwood_helmet')
event.add('forge:heavyarmour', 'twilightforest:ironwood_chestplate')
event.add('forge:heavyarmour', 'twilightforest:ironwood_leggigns')
event.add('forge:heavyarmour', 'twilightforest:ironwood_boots')
event.add('forge:heavyarmour', 'undergarden:cloggrum_helmet')
event.add('forge:heavyarmour', 'undergarden:cloggrum_chestplate')
event.add('forge:heavyarmour', 'undergarden:cloggrum_leggings')
event.add('forge:heavyarmour', 'undergarden:cloggrum_boots')
event.add('forge:heavyarmour', 'undergarden:froststeel_helmet')
event.add('forge:heavyarmour', 'undergarden:froststeel_chestplate')
event.add('forge:heavyarmour', 'undergarden:froststeel_leggings')
event.add('forge:heavyarmour', 'undergarden:froststeel_boots')
event.add('forge:heavyarmour', 'undergarden:utherium_helmet')
event.add('forge:heavyarmour', 'undergarden:utherium_chestplate')
event.add('forge:heavyarmour', 'undergarden:utherium_leggings')
event.add('forge:heavyarmour', 'undergarden:utherium_boots')
event.add('forge:heavyarmour', 'cataclysm:ignitium_helmet')
event.add('forge:heavyarmour', 'cataclysm:ignitium_chestplate')
event.add('forge:heavyarmour', 'cataclysm:ignitium_leggings')
event.add('forge:heavyarmour', 'cataclysm:ignitium_boots')
event.add('forge:heavyarmour', 'cataclysm:ignitium_elytra_chestplate')
event.add('forge:heavyarmour', 'cataclysm:cursium_helmet')
event.add('forge:heavyarmour', 'cataclysm:cursium_chestplate')
event.add('forge:heavyarmour', 'cataclysm:cursium_leggings')
event.add('forge:heavyarmour', 'cataclysm:cursium_boots')
event.add('forge:heavyarmour', 'cataclysm:monstrous_helm')

//POLEARM

event.add('forge:polearm', 'magistuarmory:pitchfork')
event.add('forge:polearm', 'magistuarmory:iron_pike')
event.add('forge:polearm', 'magistuarmory:iron_ranseur')
event.add('forge:polearm', 'magistuarmory:iron_ahlspiess')
event.add('forge:polearm', 'magistuarmory:iron_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:iron_concavehalberd')
event.add('forge:polearm', 'magistuarmory:iron_lucernehammer')
event.add('forge:polearm', 'magistuarmory:iron_guisarme')
event.add('forge:polearm', 'magistuarmory:wood_pike')
event.add('forge:polearm', 'magistuarmory:wood_ranseur')
event.add('forge:polearm', 'magistuarmory:wood_ahlspiess')
event.add('forge:polearm', 'magistuarmory:wood_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:wood_concavehalberd')
event.add('forge:polearm', 'magistuarmory:wood_lucernehammer')
event.add('forge:polearm', 'magistuarmory:wood_guisarme')
event.add('forge:polearm', 'magistuarmory:stone_pike')
event.add('forge:polearm', 'magistuarmory:stone_ranseur')
event.add('forge:polearm', 'magistuarmory:stone_ahlspiess')
event.add('forge:polearm', 'magistuarmory:stone_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:stone_concavehalberd')
event.add('forge:polearm', 'magistuarmory:stone_lucernehammer')
event.add('forge:polearm', 'magistuarmory:stone_guisarme')
event.add('forge:polearm', 'magistuarmory:gold_pike')
event.add('forge:polearm', 'magistuarmory:gold_ranseur')
event.add('forge:polearm', 'magistuarmory:gold_ahlspiess')
event.add('forge:polearm', 'magistuarmory:gold_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:gold_concavehalberd')
event.add('forge:polearm', 'magistuarmory:gold_lucernehammer')
event.add('forge:polearm', 'magistuarmory:gold_guisarme')
event.add('forge:polearm', 'magistuarmory:diamond_pike')
event.add('forge:polearm', 'magistuarmory:diamond_ranseur')
event.add('forge:polearm', 'magistuarmory:diamond_ahlspiess')
event.add('forge:polearm', 'magistuarmory:diamond_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:diamond_concavehalberd')
event.add('forge:polearm', 'magistuarmory:diamond_lucernehammer')
event.add('forge:polearm', 'magistuarmory:diamond_guisarme')
event.add('forge:polearm', 'magistuarmory:copper_pike')
event.add('forge:polearm', 'magistuarmory:copper_ranseur')
event.add('forge:polearm', 'magistuarmory:copper_ahlspiess')
event.add('forge:polearm', 'magistuarmory:copper_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:copper_concavehalberd')
event.add('forge:polearm', 'magistuarmory:copper_lucernehammer')
event.add('forge:polearm', 'magistuarmory:copper_guisarme')
event.add('forge:polearm', 'magistuarmory:steel_pike')
event.add('forge:polearm', 'magistuarmory:steel_ranseur')
event.add('forge:polearm', 'magistuarmory:steel_ahlspiess')
event.add('forge:polearm', 'magistuarmory:steel_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:steel_concavehalberd')
event.add('forge:polearm', 'magistuarmory:steel_lucernehammer')
event.add('forge:polearm', 'magistuarmory:steel_guisarme')
event.add('forge:polearm', 'magistuarmory:silver_pike')
event.add('forge:polearm', 'magistuarmory:silver_ranseur')
event.add('forge:polearm', 'magistuarmory:silver_ahlspiess')
event.add('forge:polearm', 'magistuarmory:silver_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:silver_concavehalberd')
event.add('forge:polearm', 'magistuarmory:silver_lucernehammer')
event.add('forge:polearm', 'magistuarmory:silver_guisarme')
event.add('forge:polearm', 'magistuarmory:netherite_pike')
event.add('forge:polearm', 'magistuarmory:netherite_ranseur')
event.add('forge:polearm', 'magistuarmory:netherite_ahlspiess')
event.add('forge:polearm', 'magistuarmory:netherite_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:netherite_concavehalberd')
event.add('forge:polearm', 'magistuarmory:netherite_lucernehammer')
event.add('forge:polearm', 'magistuarmory:netherite_guisarme')
event.add('forge:polearm', 'magistuarmory:tin_pike')
event.add('forge:polearm', 'magistuarmory:tin_ranseur')
event.add('forge:polearm', 'magistuarmory:tin_ahlspiess')
event.add('forge:polearm', 'magistuarmory:tin_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:tin_concavehalberd')
event.add('forge:polearm', 'magistuarmory:tin_lucernehammer')
event.add('forge:polearm', 'magistuarmory:tin_guisarme')
event.add('forge:polearm', 'magistuarmory:bronze_pike')
event.add('forge:polearm', 'magistuarmory:bronze_ranseur')
event.add('forge:polearm', 'magistuarmory:bronze_ahlspiess')
event.add('forge:polearm', 'magistuarmory:bronze_lochaberaxe')
event.add('forge:polearm', 'magistuarmory:bronze_concavehalberd')
event.add('forge:polearm', 'magistuarmory:bronze_lucernehammer')
event.add('forge:polearm', 'magistuarmory:bronze_guisarme')


 // GOLD ARMOR

event.add('origins:golden_armour', 'aether:phoenix_helmet')
event.add('origins:golden_armour', 'aether:phoenix_chestplate')
event.add('origins:golden_armour', 'aether:phoenix_leggings')
event.add('origins:golden_armour', 'aether:phoenix_boots')
event.add('origins:golden_armour', 'aether:phoenix_gloves')
event.add('origins:golden_armour', 'aether:valkyrie_helmet')
event.add('origins:golden_armour', 'aether:valkyrie_chestplate')
event.add('origins:golden_armour', 'aether:valkyrie_leggings')
event.add('origins:golden_armour', 'aether:valkyrie_boots')
event.add('origins:golden_armour', 'aether:valkyrie_gloves')
event.add('origins:golden_armour', 'aether:golden_gloves')
event.add('origins:golden_armour', 'aether:golden_pendant')
event.add('origins:golden_armour', 'magistuarmory:ceremonialarmet')
event.add('origins:golden_armour', 'magistuarmory:ceremonial_boots')
event.add('origins:golden_armour', 'magistuarmory:ceremonial_chestplate')
event.add('origins:golden_armour', 'iceandfire:armor_bronze_helmet')
event.add('origins:golden_armour', 'iceandfire:armor_bronze_chestplate')
event.add('origins:golden_armour', 'iceandfire:armor_bronze_leggings')
event.add('origins:golden_armour', 'iceandfire:armor_bronze_boots')
event.add('origins:golden_armour', 'iceandfire:tide_bronze_helmet')
event.add('origins:golden_armour', 'iceandfire:tide_bronze_chestplate')
event.add('origins:golden_armour', 'iceandfire:tide_bronze_leggings')
event.add('origins:golden_armour', 'iceandfire:tide_bronze_boots')
event.add('origins:golden_armour', 'twilightforest:fiery_helmet')
event.add('origins:golden_armour', 'twilightforest:fiery_chestplate')
event.add('origins:golden_armour', 'twilightforest:fiery_leggings')
event.add('origins:golden_armour', 'twilightforest:fiery_boots')
event.add('origins:golden_armour', 'cataclysm:ignitium_helmet')
event.add('origins:golden_armour', 'cataclysm:ignitium_chestplate')
event.add('origins:golden_armour', 'cataclysm:ignitium_elytra_chestplate')
event.add('origins:golden_armour', 'cataclysm:ignitium_leggings')
event.add('origins:golden_armour', 'cataclysm:ignitium_boots')

})



